directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Karasulu <aok...@bellsouth.net>
Subject Re: Which commons-collection do we use?
Date Wed, 19 Oct 2005 00:41:57 GMT
Emmanuel Lecharny wrote:

>Hi all,
>
>there are still two different libraries used in ApacheDS :
> - commons-collection 2.1
> - commons-collection 3.0
> - commons-collection 3.1
>
>Alex replaced the 3.1 version to a 3.0 in apache2-provider this morning,
>but it's not enough. Here is all the references we have :
>
>2.1 :
>-----
>client-ldap !!!
>snacc-provider ( it doesn't matter ...)
>
>3.0 :
>-----
>apacheds-main
>asn1-ber
>apache-provider
>apache2-provider
>
>
>3.1 :
>-----
>apacheds-core
>naming-config
>
>
>I guess that, from now on, 3.0 is the right version. 
>  
>

Oh man this is ugly :(.

Ok let's just move everything to 3.1 if nothing is deprecated.  The ldap 
client stuff is not critical either ... these changes should not take 
that much if any at all to fix.

Thanks for pointing this out.

Alex


Mime
View raw message